@charset "shift_jis";
/* CSS Document */

/* =======================================

	第2階層CSS
	Last Up Date 11/02/04

========================================== */

/* 共通CSSインポート */
@import "global_style.css"; 


/* ヘッダ
========================================== */
/* ヘッダ ロゴとメニューのエリア */
#Header #LogoAndMenu {
	margin:auto;
	width:865px;
}
/* ヘッダのMKロゴ */
#Header #SiteLogo a {
	width:219px;
	height:55px;
	display:block;
	background-image:url(../image/top/logo_mk.jpg);
	float:left;
	text-indent:-9999px;
	margin-right:361px;
}


/* 中央コンテナ
========================================== */
/* ログイン含む中央コンテンツ全体 */
#Container {
	width:865px;
	clear:both;
	margin:10px auto;
}
/* 動的生成部分 */
#Container #Main {
	float:left;
	width:638px;
	display:block;
	margin-left:13px;
	margin-bottom:15px;
	line-height:15px;
    color: #676767;
}
/* 動的生成部分リンク */
#Container #Main a{
	color:#CC0000;
	text-decoration:none;
}
#Container #Main a:hover{
	color:#FF0000;
}

/* 動的生成部分リンク(レイアウトなしページ用) */
/* 基本は上記 #Main と同一の設定にする        */
#Url a{
	color:#CC0000;
	text-decoration:none;
}

#Url a:hover{
	color:#FF0000;
}

/* 既存ページデザイン適正化
========================================== */
/*エラーメッセージ*/
.err{
	font-weight:bold;
	color:#CC0000;
}
.info{
	font-weight:bold;
	color:#0000CC;
}
.onTeedaError{
	background-color:#FFFFCC;
}
.caution_red{
	font-size:11px;
	color:#FF0000;
}
.lrboder {
	border-left:solid 1px #DFDFDF;
	border-right:solid 1px #DFDFDF;
}

/*見出し下のボーダー*/
#Container #Main .sub_border{
	margin:10px 0px 10px 0px;
	border-bottom:1px dotted #CDCDCD;
}
/*ニュースのリンク色*/
#topicsTitle {
	color:#333333;
}
/*マイページTOPタイトル一覧*/
.mypage_gametitlestage {
	float:left;
	border:1px solid #CDCDCD;
	width:299px;
	margin:10px;
	padding:5px;
}
.mypage_yahoo_gametitlestage {
	float:left;
	border:1px solid #CDCDCD;
	margin:10px;
	padding:5px;
}
#Container #Main #PageHeader {
	padding:15px 5px;
	margin-bottom:10px;
	border-bottom:1px dotted #CDCDCD;
}
#Container #Main #midashi {
	float:left;
}
#Container #Main #pankuzu {
	text-align:right;
}
#Container #Main #NewsList{
	width:100%;
}

/* ニュース一覧/記事
========================================== */
#sortReportSegTyp{
	text-align:left;
}
#Container #Main #NewsList th{font-weight:normal;white-space:nowrap;}
#Container #Main #NewsList td#category{text-align:center;}
#Container #Main #NewsList td#date{text-align:center;font-size:11px;}
#Container #Main #NewsList th#ent_date{text-align:left;}
#Container #Main #NewsList th#ent_title{white-space:normal;text-align:left;}

#Container #Main #NewsList {
	border-collapse:collapse;
	border-spacing: 0;
	width: 100%;
}
#Container #Main #NewsList th {
	padding: 10px 5px;
	color: #1D5C79;
}
#Container #Main #NewsList td {
	padding: 10px 5px;
	color: #1D5C79;
}
#Container #Main #NewsList thead tr	{
	border-bottom: 1px solid #CCC;
	color: #333;
}
#Container #Main #NewsList tr {
	border-bottom: 1px dotted #DDD;
	color: #333;
}
#Container #Main #BackLink {
	text-align:center;
	margin:15px;
}

/*一般ページ
========================================== */
#Container #Main #text_static {
	width:618px;
	margin:auto;
}
#Container #Main #forBeginner_Menu1,#forBeginner_Menu2,#forBeginner_Menu3 {
	width:618px;
	margin:auto;
}
#Container #Main #forBeginner_Menu1 a {
	width:199px;
	height:50px;
	display:block;
	float:left;
	margin:0px 3px;
}
#Container #Main #forBeginner_Menu2 a {
	width:148px;
	height:50px;
	display:block;
	float:left;
	margin:0px 3px;
}
#Container #Main #GameTitle {
	float:left;
	width:200px;
	text-align:center;
	margin-bottom:10px;
}
#Container #Main #CenterList {
	width:600px;
	margin:15px auto;
}
#Container #Main #PageBottomBtn {
	text-align:center;
	margin:15px;
}
#Container #Main .caution {
	font-size:11px;
	color:#CC0000;
}

/*アイテムチケットショップ
========================================== */
#Container #Main #listItems_body {
	width:600px;
	margin:auto;
}
#Container #Main #listItem_right {
	width:275px;
	float:left;
	margin-left:5px;
	margin-bottom:5px;
	border:1px solid #CDCDCD;
	padding:10px;
}
#Container #Main #listItem_left {
	width:275px;
	float:left;
	margin-bottom:5px;
	border:1px solid #CDCDCD;
	padding:10px;
}
#Container #Main #itemName{
	text-align:center;
	font-weight:bold;
}
#Container #Main #itemImage {
	float:left;
	margin-right:10px;
}
/* MK-Style Ph3 2012/09/06 zhouxiaoyong Add Begin */
#Container #Main #itemImage img {
	max-width:140px;
}
/* MK-Style Ph3 2012/09/06 zhouxiaoyong Add End */
#Container #Main #itemPoint {
	padding:inherit;
	float:left;
	font-size:15px;
	font-weight:bold;
	color:#FFCC00;
}
#Container #Main #itemText{
	clear:both;
	border-top:1px dotted #CDCDCD;
	padding-top:10px;
}

/* 左カラム
========================================== */
/* サイドバー */
#Side_sub {
	float:left;
	margin-bottom:15px;
}
/* ログインフォーム */
#Container #Side_a {
	border:1px solid #d4d4d4;
	background-color:#FFFFFF;
	width:211px;
	font-size:10px;
}
/* 左カラムニュース */
#Container #Side_b {
	border:1px solid #d4d4d4;
	background-color:#FFFFFF;
	width:211px;
	margin-top:10px;
}
#Container #News {
	width:505px;
	float:left;
}
/* 左カラムニュースリンク */
#Container #News a {
	color:#294658;
	text-decoration:none;
}
#Container #News a:hover {
	color:#517d97;
	text-decoration:none;
}
/* 左カラムニュース見出し */
#Container #News #Midashi {
	height:28px;
	border-bottom:1px solid #d4d4d4;
}
#Container #News #MidashiNews {
	background-image:url(../image/top/midashi_mknews.gif);
	background-repeat:no-repeat;
	display:block;
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin:12px 4px;
	float:left;
	width:465px;
	height:10px;
}
#Container #News #MidashiMore a {
	background-image:url(../image/top/icon_more.gif);
	display:block;
	background-repeat:no-repeat;
	text-indent:-9999px;
	float:left;
	width:24px;
	height:5px;
	margin-top:14px;
}


/* 中央上部サブメニュー
========================================== */
/* マイページ */
#menubar01{background-image:url(../image/top/subMenu_bg.jpg);width:638px;height:30px;margin-bottom:10px;}
#menubar01 a{text-indent:-9999px;display:block;float:left;background-image:url(../image/top/subMenu_01.png);height:30px;}
#menubar01 #m01 a{width:94px;background-position:-0px 0px;}
#menubar01 #m02 a{width:116px;background-position:-94px 0px;}
#menubar01 #m03 a{width:114px;background-position:-210px 0px;}
#menubar01 #m04 a{width:95px;background-position:-324px 0px;}

/* lilao 2012-3-2 add/modify  the new menu for login history begin */
#menubar01 #m05 a{width:95px;background-position:-419px 0px;}
/*  lilao 2012-3-2 add/modify  the new menu for login history end */

#menubar01 #m01:hover a{width:94px;background-position:-0px -30px;}
#menubar01 #m02:hover a{width:116px;background-position:-94px -30px;}
#menubar01 #m03:hover a{width:114px;background-position:-210px -30px;}
#menubar01 #m04:hover a{width:95px;background-position:-324px -30px;}

/* lilao 2012-3-2 add/modify  the new menu for login history begin */
#menubar01 #m05:hover a{width:95px;background-position:-419px -30px;}
/*  lilao 2012-3-2 add/modify  the new menu for login history end */

#menubar01 #m01ac a{width:94px;background-position:-0px -60px;}
#menubar01 #m02ac a{width:116px;background-position:-94px -60px;}
#menubar01 #m03ac a{width:114px;background-position:-210px -60px;}
#menubar01 #m04ac a{width:95px;background-position:-324px -60px;}

/* lilao 2012-3-2 add/modify  the new menu for login history begin */
#menubar01 #m05ac a{width:95px;background-position:-419px -60px;}
/*  lilao 2012-3-2 add/modify  the new menu for login history end */

/* 初めての方へ */
#menubar02{background-image:url(../image/top/subMenu_bg.jpg);width:638px;height:30px;margin-bottom:10px;}
#menubar02 a{text-indent:-9999px;display:block;float:left;background-image:url(../image/top/subMenu_02.png);height:30px;}
#menubar02 #m01 a{width:106px;background-position:-0px 0px;}
#menubar02 #m02 a{width:91px;background-position:-106px 0px;}
#menubar02 #m03 a{width:134px;background-position:-197px 0px;}
#menubar02 #m04 a{width:125px;background-position:-331px 0px;}
#menubar02 #m05 a{width:107px;background-position:-456px 0px;}
#menubar02 #m01:hover a{width:106px;background-position:-0px -30px;}
#menubar02 #m02:hover a{width:91px;background-position:-106px -30px;}
#menubar02 #m03:hover a{width:134px;background-position:-197px -30px;}
#menubar02 #m04:hover a{width:125px;background-position:-331px -30px;}
#menubar02 #m05:hover a{width:107px;background-position:-456px -30px;}
#menubar02 #m01ac a{width:106px;background-position:-0px -60px;}
#menubar02 #m02ac a{width:91px;background-position:-106px -60px;}
#menubar02 #m03ac a{width:134px;background-position:-197px -60px;}
#menubar02 #m04ac a{width:125px;background-position:-331px -60px;}
#menubar02 #m05ac a{width:107px;background-position:-456px -60px;}
/* お問合わせ */
#menubar03{background-image:url(../image/top/subMenu_bg.jpg);width:638px;height:30px;margin-bottom:10px;}
#menubar03 a{text-indent:-9999px;display:block;float:left;background-image:url(../image/top/subMenu_03.png);height:30px;}
#menubar03 #m01 a{width:106px;background-position:-0px 0px;}
#menubar03 #m02 a{width:115px;background-position:-106px 0px;}
#menubar03 #m03 a{width:142px;background-position:-221px 0px;}
#menubar03 #m01:hover a{width:106px;background-position:-0px -30px;}
#menubar03 #m02:hover a{width:115px;background-position:-106px -30px;}
#menubar03 #m03:hover a{width:142px;background-position:-221px -30px;}
#menubar03 #m01ac a{width:106px;background-position:-0px -60px;}
#menubar03 #m02ac a{width:115px;background-position:-106px -60px;}
#menubar03 #m03ac a{width:142px;background-position:-221px -60px;}


/* プライバシーポリシー
========================================== */
/* リセット */
div#policy,div#policy ul,div#policy ol,div#policy li
{
	margin:0;
	padding:0;
	text-indent:0;
	position:static;
	overflow:visible;
}

/* テキスト調整用 */
div#policy
{ margin:0 0 0 25px;}

div#policy ol.paragraph_01 li
{
margin-left:1em;
list-style:decimal;
}

div#policy ol.paragraph_01 li ul.paragraph_02 li
{
margin-left:1em;
list-style:circle;
}

div#policy ol.paragraph_01 li ul.paragraph_02 li ol li
{
margin-left:1em;
list-style:decimal;
}

div#policy ol.paragraph_01 li ol.paragraph_02 li ul.paragraph_03 li
{
margin-left:1em;
list-style:upper-roman;
}

div#policy ol.paragraph_01 li ol.paragraph_02 li ul.paragraph_03 li ul.paper li
{
margin-left:1em;
list-style:disc;
}
